html
{
    overflow-x: hidden;
}
.white
{
    color: white;
}
.white:hover
{
    color: white;
}
.ctr
{
    align-items: center;
    justify-content: center;
    text-align: center;
}

.color-primary
{
    color: #5B375B;
}
.border-primary-1
{
    border:1px solid #5B375B;
    border-radius: 3px;
    color: #5B375B;

}
.color-gray
{
    color: #655D65;
}
.small
{
    font-size: 12px;
    letter-spacing: 0px;
}
.decoration
{
    text-decoration-line:underline;
}
.title-1
{
    color: #1C011C;
    font-size: 40px;
    font-weight: 700;
}
.mt-10
{
    margin-top: 10%;
}
.box-pad-big
{

    padding: 40px 0!important;
    height: 120px;

}
.box-pad-big3
{

    padding: 20px 0!important;
    height: 120px;

}
.box-pad-small
{
    padding: 10px 0;
}
.pourcentage-white
{
    height: 18px;
    background-color: white;
    border-radius: 20px;
    align-items: center;
}
.pourcentage-primary
{
    height: 5px;
    background-color: #5B375B;
    border-radius: 50px;
    opacity: 0.8;
}
.slide-anime
{
  height: 35px;
  width: 3px;
  border-radius: 50px;
  background-color: #5B375B;
  position: relative;
  top: 55px;
  left: -20px;
  opacity: 0.7;

}
.contenu-left
{
    display: none;
    
}
